## Produce Prototype of an \R Documentation File

## Usage

    prompt(object, ...)

    prompt.default(object,
        filename = paste(name, ".Rd", sep = ""),
        force.function = FALSE)

## Arguments

`object` | an R object, typically a function
`filename` | name of the output file
`force.function` | treat `object` as function in any case

## Description

The main goal is to facilitate the constructing of files documenting R functions.

An ASCII file `filename` is produced containing the proper function and argument names of `object`. You have to edit it before adding the documentation to the source tree, i.e., (currently) to `$RHOME/src/library/base/man/'.

## See Also

`help` and the tutorial about writing R documentation, currently in the file `$RHOME/doc/manual/writing-Rd.tex'.

## Examples

    prompt(plot.default)
    prompt(interactive, force.f = TRUE)

[Package Contents]